[LAK]
Abbreviation=лакку маз
About=ИНЖИЛ: Четвероевангелие, Деяния апостолов, Откровение на лакском язĕке\par The Gospels, Acts and Revelation in the Lak language (ISO:lbe) \
\par ISBN 978-5-93943-318-1\par © Институт перевода Библии, 2023 \
\par Институт перевода Библии, 101000 г. Москва, Главпочтамт, а/я 360, www.ibt.org.ru, ibt_inform@ibt.org.ru \
\par Отпечатано в АО «Первая Образцовая типография». Филиал «Чеховский Печатнĕй Двор». 142300, Московская область, г. Чехов, \
ул. Полиграфистов, д. 1. Сайт: www.chpd.ru, e-mail sales@www.chpd.ru, тел.: 8(499) 270­73­59
BlockType=BOOK
Category=Biblical Texts
Companion=LAKDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=ИНЖИЛ: Маттей, Марк, Лука, ЮхӀанна, Ишру, БучӀантӀимуниясса лу
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
KeySort=Аа[Аь][аь]БбВвГг[Гъ][гъ][Гь][гь]ДдЕеЁёЖжЗзИиЙйКк[Къ][къ][Кь][кь][Кӏ][кӏ]ЛлМмНнОо[Оь][оь]Пп[Пп][пп][Пӏ][пӏ]РрСсТт[Тӏ][тӏ]УуФфХх[Хъ][хъ][Хь][хь][Хӏ][хӏ]Цц[Цӏ][цӏ]Чч[Чӏ][чӏ]ШшЩщЪъЫыЬьЭэЮюЯяI
Lang=lbe-Cyrl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Matt-Acts Rev
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2023-12-09
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.0
DataPath=./LAK.xsm
SwordModules=LAK;LAKDICT
SwordVersions=1.0;1.0
NameXSM=LAK_XSM
InstallSize=1790930
